<h2>Groups used for this test run</h2><table border="1">
<tr> <td align="center"><b>Group name</b></td><td align="center"><b>Methods</b></td></tr><tr><td>Scenario1</td><td>SearchProductsTest.addProductToShoppingBagBlack()[pri:0, instance:com.liverpool.SearchProductsTest@28701274]<br/></td></tr>
<tr><td>Scenario2</td><td>SearchProductsTest.addProductToShoppingBagRed()[pri:0, instance:com.liverpool.SearchProductsTest@28701274]<br/></td></tr>
</table>
